<?php

    include "../html/htmlini.php";
    include "../bd/bd_clientes.inc";


    $p_transp = recebevar("transp"); 
    $p_path = recebevar("path");
    $p_path = str_replace("*_*", "&",$p_path);
     //echo $p_path;
    ConsultaTransp($p_transp,$p_path);



    include "../html/htmlfin.php";

    
?>
